namespace WorldOfPeacecraft
{
	public class StringUtils
	{
		public static string SubstringBefore(string str, string separator)
		{
			if (str == null)
				return null;
			return str.Substring(0, str.IndexOf(separator));
		}
		
		public static string SubstringAfter(string str, string separator)
		{
			if (str == null)
				return null;
			return str.Substring(str.IndexOf(separator) + 1);
		}
	}
}
